/* ----------------------------------------------------- */
/* Tablet (Portrait) */
/* ----------------------------------------------------- */
/* Width of 768px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 959px) {

	#infobar{
		width:768px;
	}

	#wrap{
		width:768px;
	}

	.flex-caption{
		width:708px;
		font-size:12px;
		padding:10px 30px 10px 30px;
	}
	ol.flex-control-nav{
		width:768px !important;
	}
	ol.flex-control-nav li, ol.flex-control-nav li a{
		width:128px !important;
	}

	#latestposts .teasertext, #latestposts .entry{
		width:162px;
		height:auto;
		margin-bottom:40px;
	}

	#latestwork .teasertext{
		width:768px;
		margin-bottom:20px;
	}
	#latestwork .entry{
		margin:0 20px 0 0;
	}

	#footer .col-4{
		width:162px;
	}

	#content-part{
		width:460px;
	}

	#content-full{
		width:708px;
	}

	iframe{
		width:340px;
	}

	#container{
		width:728px;
	}

	.work-detail-description{
		width:270px;
		margin:00px 0 0px 30px;
	}

	.work-detail-thumb, #work-slider .slides li img, .flexslider2{
		width:400px;
		overflow: hidden;

	}
	.work-detail-thumb > iframe{
		width:400px;
		height: 260px;
	}

	.post-thumb, .post-thumb img, .post-thumb > a{
		width:120px;
		height:120px;
	}
	.post-thumb .zoom{
		display: none;
	}

	.post-entry{
		width:300px;
		margin:-10px 0 0 40px;
	}

	.big-post-thumb img{
		width:460px;
		height:auto;
	}

	#contactform input{
		width:180px;
	}

	#commentform input, #commentform textarea, #contactform textarea{
		width:350px !important;
		margin-bottom:10px;
	}
	#respond, #commentform{
		width:460px;
		margin-bottom:40px;
	}
	#commentform p, #commentform label, .comment-form-email{
		width:240px !important;
		float: none !important;
		margin:0 !important;
		padding:0 !important;
	}
	#respond #commentform #submit{
		width:auto !important;
	}
	#commentform span, .comment-notes{
		display:none !important;
	}

	.pricing-table.col-2, .pricing-table.col-3, .pricing-table.col-4, .pricing-table.col-5{
		width:710px;
		margin:20px 0 30px 0;
	}

	.pricing-table.col-2 .plan{
		float:left;
		width:354px;
		display: block;
	}
	.pricing-table.col-3 .plan{
		float:left;
		width:236px;
		display: block;
	}
	.pricing-table.col-4 .plan{
		float:left;
		width:176px;
		display: block;
	}
	.pricing-table.col-5 .plan{
		float:left;
		width:141px;
		display: block;
	}


	/* Columns */
	.one_half, #content-part .one_half { width: 48%; }
	.one_third, #content-part .one_third { width: 30.66%; }
	.two_third, #content-part .two_third { width: 65.33%; }
	.one_fourth, #content-part .one_fourth { width: 22%; }
	.three_fourth, #content-part .three_fourth { width: 74%; }
	.one_fifth, #content-part .one_fifth { width: 16.8%; }
	.two_fifth, #content-part .two_fifth { width: 37.6%; }

	.one_half,
	.one_third,
	.two_third,
	.three_fourth,
	.one_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {
		position: relative;
		margin-right: 4%;
		margin-bottom: 20px;
		float: left;
	}
	#footer .widget_testimonials {
		width: 64%;
	}
	#footer .widget_testimonials blockquote {
    	width: 28%;
	}

}

/* ----------------------------------------------------- */
/* Mobile (Portrait) */
/* ----------------------------------------------------- */
/* Width of 320px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 767px) {

	/* ----------------------------------------------------- */
	/* Header */

	#slogan, #home-slider .flex-control-nav, #home-slider .flex-direction-nav, #header-info {
		display:none;
	}
	#mobile-header-info, #mobile-content-top {
		display: block;
	}

	#infobar{
		width:320px;
		display:none
	}

	#header{
		width:320px;
		border-top:6px solid #ec7100;
		position: relative;
	}
	#dacstar {
		top: 10px;
		right: 10px;
		font-size: 80%;
	}

	#social{
		position: relative;
	}

	#nav .select-menu {
		display: inline-block;
		margin:10px 20px;
		width:280px;
		background: #f6f6f6;
		color:#666666;
   		padding: 5px;
   		font-size: 12px;
   		line-height:21px;
   		border: 1px solid #ccc;
	}
	#nav ul { display: none; }

	.flex-caption{
		display:none;
	}

	#sidebar, .sidebar-right, #sidebar.sidebar-right {
	    border-top: 1px solid #DDDDDD;
	    border-bottom: 1px solid #DDDDDD;
	    margin-bottom: 20px;
	    width: 100%;
	}

	/* ----------------------------------------------------- */
	/* Main */

	#wrap{
		width:320px;
		padding:0;
	}

	#content-part{
		width: 260px;
		padding:30px 0 30px 0 !important;
		float:none;
	}
	#content-full{
		width:260px;
		padding:30px 0px 0 0 !important;
		float:none;
	}

	.post{
		width:100%;
	}

	#filters a{
		padding:0 !important;
		margin:0 !important;
		border:none !important;
	}

	#container{
		width:260px;
		padding:20px 30px 0 30px;
		margin:-30px 0 0 -30px;
		text-align: center;
	}

	.work-detail-description{
		width:260px;
		margin:20px 0 40px 0;
	}

	.work-detail-thumb, #work-slider .slides li img, .flexslider2{
		width:260px;
		overflow: hidden;

	}
	.work-detail-thumb > iframe{
		width:260px;
		height: 200px;
	}

	#subtitle h2{
		width:240px;
	}

	.post-entry{
		margin:0;
		width:200px;
	}

	.big-post-thumb img{
		width:260px;
		height:auto;
	}
	#content-part input, #content-part select, #content-part textarea {
	    width: 93%;
	}

	/* ----------------------------------------------------- */
	/* Cols */

	.one_fourth, .teasertext, #footer .col-4, #latestposts .entry{
		width:260px !important;
		margin:0 0 40px 0;
		height:auto;
	}

	.work-carousel{
		width:290px !important;
		overflow: hidden !important;
		margin:0;
		padding:0;
	}
	.work-carousel .entry, .work-carousel .entry li, .work-carousel .entry > li{
		width:200px!important;
		margin:0 20px 0 0 !important;
	}
	#latestposts .entry{
		margin-bottom:40px;
	}

	.one_half{
		float: none;
		width:260px;
		margin: 0 00px 40px 0;
	}

	#contactform input, #contactform textarea, .wpcf7-form input, .wpcf7-form textarea {
		width:80%;
	}

	#commentform input, #commentform textarea, #contactform textarea{
		width:80% !important;
		margin-bottom:10px;
	}
	#respond, #commentform{
		width:240px;
		margin-bottom:40px;
	}
	#commentform p, #commentform label, .comment-form-email{
		width:240px !important;
		float: none !important;
		margin:0 !important;
		padding:0 !important;
	}
	#respond #commentform #submit{
		width:auto !important;
	}
	#commentform span, .comment-notes{
		display:none !important;
	}

	.tabs li a{
		padding:4px 10px !important;
	}

	iframe{
		width:100%;
		height:auto;
		margin: 20px 0;
		height: 270px;
	}

	.col-4, .col-4-last{
		float:none;
		width:260px;
		margin-right:20px;
	}

	.pricing-table.col-2, .pricing-table.col-3, .pricing-table.col-4, .pricing-table.col-5{
		width:260px;
	}

	html body #wrap .pricing-table .plan, .pricing-table .plan:last-child{
		width:260px !important;
		margin:0 0 20px 0 !important;
		padding:0 !important;
		border:0px;
	}
	html body #wrap .pricing-table .plan.featured{
		position: relative;
		z-index: 200;
		margin:0px 0 0px 0  !important;
		margin-bottom:20px !important;
		padding:0  !important;
		border:0px;
		-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0px 0px 0 0px rgba(0, 0, 0, 0.3);
		box-shadow: 0px 0px 0 0px rgba(0, 0, 0, 0.3);
	}

	.plan h3{
	font-weight:300;
	font-size:16px;
	margin:-1px -1px 0px -1px;
	padding:7px 0;
	background-color: #666666;
	color:#ffffff;
	}
	.plan.featured h3{
	font-size:18px;
	margin:-1px -1px 0px -1px;
	padding:7px 0;
	background-color: #ec7100;
	color:#ffffff;
	}


	.one_half, #content-part .one_half { width: 100%; margin: 0 0 25px; }
	.one_third, #content-part .one_third { width: 100%; margin: 0 0 25px; }
	.two_third, #content-part .two_third { width: 100%; margin: 0 0 25px; }
	.one_fourth, #content-part .one_fourth { width: 100%; margin: 0 0 25px; }
	.three_fourth, #content-part .three_fourth { width: 100%; margin: 0 0 25px; }
	.one_fifth, #content-part .one_fifth { width: 100%; margin: 0 0 25px; }
	.two_fifth, #content-part .two_fifth { width: 100%; margin: 0 0 25px; }

	/* ----------------------------------------------------- */
	/* Footer */
	#footer .widget_testimonials blockquote {
    	width: 90%;
	}
	#copyright{
		width:280px !important;
		padding:10px 20px;
		margin:0;
		text-align: left;
		font-size:10px;
	}

	/* ----------------------------------------------------- */

}


/* ----------------------------------------------------- */
/* Mobile (Landscape */
/* ----------------------------------------------------- */
/* Width of 480px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	/* ----------------------------------------------------- */
	/* Header */

	#slogan, #home-slider .flex-control-nav, #home-slider .flex-direction-nav{
		display:none;
	}

	#infobar{
		width:480px;
		display:none
	}

	#header{
		width:480px;
		border-top:6px solid #ec7100;
		position: relative;
	}

	#nav .select-menu {
		display: inline-block;
		margin:10px 20px;
		width:440px;
		background: #f6f6f6;
		color:#666666;
   		padding: 5px;
   		font-size: 12px;
   		line-height:21px;
   		border: 1px solid #ccc;
	}
	#nav ul { display: none; }

	.flex-caption{
		width:420px;
	}


	/* ----------------------------------------------------- */
	/* Main */

	#wrap{
		width:480px;
		padding:0;
	}

	#content-part{
		width: 420px;
		padding:30px 0 30px 0 !important;
		float:none;
	}
	#content-full{
		width:420px;
		padding:30px 0px 0 0 !important;
		float:none;
	}

	.post{
		width:100%;
	}

	#container{
		width:420px;
		margin:-30px 0 0 -30px;
	}
	#container .work-item{
		margin:10 10px 10px 0px;
	}


	.work-detail-description{
		width:420px;
		margin:20px 0 40px 0;
	}

	.work-detail-thumb, #work-slider .slides li img, .flexslider2{
		width:420px;
		overflow: hidden;

	}
	html body #wrap .work-detail-thumb iframe{
		min-width:420px;
		height: 280px;
	}

	#subtitle h2{
		width:380px;
	}

	.post-thumb, .post-thumb img, .post-thumb > a{
		width:120px;
		height:120px;
	}
	.post-thumb .zoom{
		display: none;
	}

	.post-entry{
		width:250px;
		margin:-10px 0 0 40px;
	}

	.big-post-thumb img{
		width:420px;
		height:auto;
	}

	/* ----------------------------------------------------- */
	/* Cols */

	.one_fourth, .teasertext, #footer .col-4{
		width:420px !important;
		margin:0 0 40px 0;
	}

	.work-carousel,  #latestposts .entry{
		width:420px !important;
		overflow: hidden !important;
		margin:0;
		padding:0;
		height:auto;
	}
	.work-carousel .entry, .work-carousel .entry li, .work-carousel .entry > li{
		width:200px!important;
		margin:0 20px 0 0 !important;
	}
	#latestposts .entry{
		margin-bottom:40px;
	}

	.one_half{
		float: none;
		width:420px;
		margin: 0 00px 40px 0;
	}

	#contactform input, #contactform textarea, .wpcf7-form input, .wpcf7-form textarea {
		width:240px;
	}

	#commentform input, #commentform textarea {
		width:400px !important;
		margin-bottom:10px;
	}
	#respond, #commentform{
		width:420px;
		margin-bottom:40px;
	}
	#commentform p, #commentform label, .comment-form-email{
		width:420px !important;
		float: none !important;
		margin:0 !important;
		padding:0 !important;
	}
	#respond #commentform #submit{
		width:auto !important;
	}
	#commentform span, .comment-notes{
		display:none !important;
	}

	.pricing-table.col-2, .pricing-table.col-3, .pricing-table.col-4, .pricing-table.col-5{
		width:420px !important;
		background: red !important;
		margin:0 !important;
		padding:0 !important;
	}

	html body #wrap .pricing-table.col-2 .plan,
	html body #wrap .pricing-table.col-3 .plan,
	html body #wrap .pricing-table.col-4 .plan,
	html body #wrap .pricing-table.col-5 .plan{
		float:left !important;
		width:210px !important;
		display: block;
		margin: 0 !important;
	}

	html body #wrap .pricing-table .plan.featured{
		float:left;
		position: relative;
		z-index: 200;
		margin:0px 0 0px 0  !important;
		margin-bottom:0px !important;
		padding:0  !important;
		border:0px;
		-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0px 0px 0 0px rgba(0, 0, 0, 0.3);
		box-shadow: 0px 0px 0 0px rgba(0, 0, 0, 0.3);
	}
	.plan.featured .signup{
		padding:5px 0 5px 0;
	}

	.pricing-table{
		margin-bottom:100px !important;
	}


	.one_third,
	.one_fourth,
	.one_fifth,
	.one_sixth,
	.one_two-third,
	.one_three-fourths,
	.two_third,
	.three_fourth { width: 100%; margin: 0 0 25px; }

	/* ----------------------------------------------------- */
	/* Footer */

	#footer .widget_testimonials blockquote {
    	width: 90%;
	}
	#copyright{
		width:440px !important;
		padding:10px 20px;
		margin:0;
		text-align: center;
	}

	/* ----------------------------------------------------- */
}